FROM nas.fast-fun.cn:5000/station-control/tts:0.2


ENV LANG C.UTF-8

COPY ./lib /home/lib

COPY ./target/zhili-station-control-tts-1.0-SNAPSHOT.jar /home/App.jar

#CMD ["java","-Xms8192m","-Xmx8192m", "-jar", "/home/App.jar", "--spring.profiles.active=${PRO_ENV}"]